Installation errors

Hi,

I am installing on a new server, but it stops here:, please help:

ro...@synergiclab:~/erpnext# python install_erpnext.py
Operating System = Linux
Python Version = 2.7.3
Distribution =  ubuntu
.
--------------------------------------------------------------------------------
Installing Packages: (This may take some time)
python python-setuptools python-dev build-essential python-pip python-mysqldb apache2 git memcached ntp vim screen htop
--------------------------------------------------------------------------------
.
.
Installing Packages: mysql-server libmysqlclient-dev





Note:

 

If you are posting an issue,

  1. We should be able to replicate it at our end. So please give us as much information as you can. Please see it from the point of view of the person receiving the communication.
  2. Paste your code at http://pastebin.com or http://gist.github.com and send only the URL via email
  3. For sending images, use http://imgur.com or other similar services. Do not send images as attachments. Links are good. Same goes for any file you are going to send.

     

    End of Note



    You received this message because you are subscribed to the Google Groups “ERPNext Developer Forum” group.

    To unsubscribe from this group and stop receiving emails from it, send an email to erpnext-developer-forum+un...@googlegroups.com.

    For more options, visit https://groups.google.com/groups/opt_out.
Never mind, I think I finally installed it :)

Thanks

On Wednesday, September 25, 2013 7:26:07 PM UTC+1, Isaac Coker wrote:
Hi,

I am installing on a new server, but it stops here:, please help:

ro...@synergiclab:~/erpnext# python install_erpnext.py
Operating System = Linux
Python Version = 2.7.3
Distribution =  ubuntu
.
--------------------------------------------------------------------------------
Installing Packages: (This may take some time)
python python-setuptools python-dev build-essential python-pip python-mysqldb apache2 git memcached ntp vim screen htop
--------------------------------------------------------------------------------
.
.
Installing Packages: mysql-server libmysqlclient-dev





Note:

 

If you are posting an issue,

  1. We should be able to replicate it at our end. So please give us as much information as you can. Please see it from the point of view of the person receiving the communication.
  2. Paste your code at http://pastebin.com or http://gist.github.com and send only the URL via email
  3. For sending images, use http://imgur.com or other similar services. Do not send images as attachments. Links are good. Same goes for any file you are going to send.

     

    End of Note



    You received this message because you are subscribed to the Google Groups “ERPNext Developer Forum” group.

    To unsubscribe from this group and stop receiving emails from it, send an email to erpnext-developer-forum+un...@googlegroups.com.

    For more options, visit https://groups.google.com/groups/opt_out.
Hi Isaac:

I had the same issue.  Was it with pytz?  My Ubuntu seemed to like python-tz when installing the python modules nstead of pytz.

Cheers,
Dave

On Wednesday, September 25, 2013 2:58:08 PM UTC-4, Isaac Coker wrote:
Never mind, I think I finally installed it :)

Thanks

On Wednesday, September 25, 2013 7:26:07 PM UTC+1, Isaac Coker wrote:
Hi,

I am installing on a new server, but it stops here:, please help:

ro...@synergiclab:~/erpnext# python install_erpnext.py
Operating System = Linux
Python Version = 2.7.3
Distribution =  ubuntu
.
--------------------------------------------------------------------------------
Installing Packages: (This may take some time)
python python-setuptools python-dev build-essential python-pip python-mysqldb apache2 git memcached ntp vim screen htop
--------------------------------------------------------------------------------
.
.
Installing Packages: mysql-server libmysqlclient-dev





Note:

 

If you are posting an issue,

  1. We should be able to replicate it at our end. So please give us as much information as you can. Please see it from the point of view of the person receiving the communication.
  2. Paste your code at http://pastebin.com or http://gist.github.com and send only the URL via email
  3. For sending images, use http://imgur.com or other similar services. Do not send images as attachments. Links are good. Same goes for any file you are going to send.

     

    End of Note



    You received this message because you are subscribed to the Google Groups “ERPNext Developer Forum” group.

    To unsubscribe from this group and stop receiving emails from it, send an email to erpnext-developer-forum+un...@googlegroups.com.

    For more options, visit https://groups.google.com/groups/opt_out.
I think the present installation files has something wrong on pytz with python installation..

For those who cannot install,
just type "easy_install pytz" before running erpnext installation scripts, and it works then~ :-)
Hope can help you guys~

On Thursday, 26 September 2013 07:37:55 UTC+8, Dave Cook wrote:
Hi Isaac:

I had the same issue.  Was it with pytz?  My Ubuntu seemed to like python-tz when installing the python modules nstead of pytz.

Cheers,
Dave

On Wednesday, September 25, 2013 2:58:08 PM UTC-4, Isaac Coker wrote:
Never mind, I think I finally installed it :)

Thanks

On Wednesday, September 25, 2013 7:26:07 PM UTC+1, Isaac Coker wrote:
Hi,

I am installing on a new server, but it stops here:, please help:

ro...@synergiclab:~/erpnext# python install_erpnext.py
Operating System = Linux
Python Version = 2.7.3
Distribution =  ubuntu
.
--------------------------------------------------------------------------------
Installing Packages: (This may take some time)
python python-setuptools python-dev build-essential python-pip python-mysqldb apache2 git memcached ntp vim screen htop
--------------------------------------------------------------------------------
.
.
Installing Packages: mysql-server libmysqlclient-dev





Note:

 

If you are posting an issue,

  1. We should be able to replicate it at our end. So please give us as much information as you can. Please see it from the point of view of the person receiving the communication.
  2. Paste your code at http://pastebin.com or http://gist.github.com and send only the URL via email
  3. For sending images, use http://imgur.com or other similar services. Do not send images as attachments. Links are good. Same goes for any file you are going to send.

     

    End of Note



    You received this message because you are subscribed to the Google Groups “ERPNext Developer Forum” group.

    To unsubscribe from this group and stop receiving emails from it, send an email to erpnext-developer-forum+un...@googlegroups.com.

    For more options, visit https://groups.google.com/groups/opt_out.
I think the present installation files has something wrong on pytz with python installation..

I just typed "easy_install pytz" before running erpnext installation scripts, but still didn't work...
Any solutions? Thanks!

On Thursday, 26 September 2013 02:26:07 UTC+8, Isaac Coker wrote:
Hi,

I am installing on a new server, but it stops here:, please help:

ro...@synergiclab:~/erpnext# python install_erpnext.py
Operating System = Linux
Python Version = 2.7.3
Distribution =  ubuntu
.
--------------------------------------------------------------------------------
Installing Packages: (This may take some time)
python python-setuptools python-dev build-essential python-pip python-mysqldb apache2 git memcached ntp vim screen htop
--------------------------------------------------------------------------------
.
.
Installing Packages: mysql-server libmysqlclient-dev





Note:

 

If you are posting an issue,

  1. We should be able to replicate it at our end. So please give us as much information as you can. Please see it from the point of view of the person receiving the communication.
  2. Paste your code at http://pastebin.com or http://gist.github.com and send only the URL via email
  3. For sending images, use http://imgur.com or other similar services. Do not send images as attachments. Links are good. Same goes for any file you are going to send.

     

    End of Note



    You received this message because you are subscribed to the Google Groups “ERPNext Developer Forum” group.

    To unsubscribe from this group and stop receiving emails from it, send an email to erpnext-developer-forum+un...@googlegroups.com.

    For more options, visit https://groups.google.com/groups/opt_out.
Just found a way to solve..

yum install pytz manually...

Cheers,
Kenneth

On Monday, 30 September 2013 02:36:34 UTC+8, Kenneth K wrote:
I think the present installation files has something wrong on pytz with python installation..

I just typed "easy_install pytz" before running erpnext installation scripts, but still didn't work...
Any solutions? Thanks!

On Thursday, 26 September 2013 02:26:07 UTC+8, Isaac Coker wrote:
Hi,

I am installing on a new server, but it stops here:, please help:

ro...@synergiclab:~/erpnext# python install_erpnext.py
Operating System = Linux
Python Version = 2.7.3
Distribution =  ubuntu
.
--------------------------------------------------------------------------------
Installing Packages: (This may take some time)
python python-setuptools python-dev build-essential python-pip python-mysqldb apache2 git memcached ntp vim screen htop
--------------------------------------------------------------------------------
.
.
Installing Packages: mysql-server libmysqlclient-dev





Note:

 

If you are posting an issue,

  1. We should be able to replicate it at our end. So please give us as much information as you can. Please see it from the point of view of the person receiving the communication.
  2. Paste your code at http://pastebin.com or http://gist.github.com and send only the URL via email
  3. For sending images, use http://imgur.com or other similar services. Do not send images as attachments. Links are good. Same goes for any file you are going to send.

     

    End of Note



    You received this message because you are subscribed to the Google Groups “ERPNext Developer Forum” group.

    To unsubscribe from this group and stop receiving emails from it, send an email to erpnext-developer-forum+un...@googlegroups.com.

    For more options, visit https://groups.google.com/groups/opt_out.